Loading...
Searching...
No Matches
lapll: linear dependence of 2 vectors
LAPACK » Singular Value Decomposition (SVD) » Generalized SVD computational routines
Collaboration diagram for lapll: linear dependence of 2 vectors:

## Functions

subroutine | clapll (n, x, incx, y, incy, ssmin)
| CLAPLL measures the linear dependence of two vectors.
subroutine | dlapll (n, x, incx, y, incy, ssmin)
| DLAPLL measures the linear dependence of two vectors.
subroutine | slapll (n, x, incx, y, incy, ssmin)
| SLAPLL measures the linear dependence of two vectors.
subroutine | zlapll (n, x, incx, y, incy, ssmin)
| ZLAPLL measures the linear dependence of two vectors.

## Detailed Description